.pc_headernav_div li ul.dbsjdh {
    position: absolute;
    left: 100%;
    background: #cfd2e7;
    display:none;
    top: 0;}
.pc_headernav_div li:hover ul.dbsjdh {
    display:block;}
.pc_academic_calendar_wrap dl dd .calendar_none{
display: none !important;}

.pc_academic_calendar_wrap dl dd:hover .calendar_none{
display: block !important;}
.sefdfsed { display: none;}
